@charset "utf-8";
.w100 img{width:100%;}
/* Search */
.bbs_search{text-align:center;background:#f6f6f6;padding:25px 0;margin:20px 0}
.bbs_search .form_sel{width:20%;height:30px;border:1px solid #e5e5e5;vertical-align:middle}
.bbs_search .form_txt{width:40%;height:18px;padding:5px;border:1px solid #e5e5e5;vertical-align:middle}
.bbs_search .form_sm{cursor:pointer;width:20%;height:30px;background:#444;color:#fff;vertical-align:middle}

.bbs_search2{text-align:center;background:#f6f6f6;padding:25px 0;margin:20px 0}
.bbs_search2 .form_sel{width:20%;height:30px;border:1px solid #e5e5e5;vertical-align:middle}
.bbs_search2 .form_txt{width:40%;height:18px;padding:5px;border:1px solid #e5e5e5;vertical-align:middle}
.bbs_search2 .form_sm{cursor:pointer;width:20%;height:30px;background:#444;color:#fff;vertical-align:middle}
.bbs_search2 .left{margin:0 0 10px 0}

.bbs_comment{margin:15px 0}
.bbs_total{margin:30px 0 15px 0;padding:0 0 0 5px;background:url("https://www.gochang.go.kr/images/20_reserve/bbs/bbs_total.gif") no-repeat 0 center}
.bbs_total strong{color:#d97600}

/* Page */
.bbs_page{text-align:center;padding:25px 0 5px 0}
.bbs_page span{margin:0 2px 7px 2px;display:inline-block;}
.bbs_page a{display:inline-block;padding:10px 0 0 0;border:1px solid #ddd;width:40px;height:30px}
.bbs_page a:hover{text-decoration:underline}
.bbs_page a img{margin:6px 0 0 0}
.bbs_page .on a{font-weight:bold;color:#fff;background:#444444;border:1px solid #796d61}

.bbs_btnr{text-align:center;margin:10px 0}
.bbs_btnr a{display:inline-block;margin:0 5px 7px 5px}
.bbs_btnc{text-align:center;margin:10px 0}
.bbs_btnc a{margin:0 2px}

/*List*/
.bbs_list{width:100%;border-top:2px solid #2047a2}
.bbs_list li{border-bottom:1px solid #e5e5e5;line-height:1.25em}
.bbs_list li a{display:block;padding:25px 0 15px 0}
.bbs_list li strong{font-weight:600;color:#000;font-size:20px;line-height:1.5em}
.bbs_list li strong img{margin:7px 7px 0 5px}
.bbs_list li a>span{display:block;margin:5px 0 12px 0;padding:0 0 20px 0;border-bottom:1px dotted #dedede}
.bbs_list li a:hover strong, .bbs_list li a:focus strong{text-decoration:underline}
.bbs_list li em{font-style:normal}
.bbs_list li em span{margin:0 15px;font-size:5px;color:#ddd}
.bbs_list li strong>em{font-size:14px;font-weight:normal;color:#fff;background:#2047a2;padding:3px 7px;margin:0 7px 0 0}
.bbs_list li .info{color:#898989}

.adm_list li{position:relative}
.adm_list li a{width:85%;margin:0 0 0 15%}
.adm_list .adm_check{width:20px;height:20px;position:absolute;top:30px;left:0}

/*Photo*/
.photo_list{border-top:2px solid #2047a2;border-bottom:1px solid #e5e5e5;padding:20px 0 0 0}
.photo_list ul{overflow:hidden}
.photo_list li{float:left;width:100%;margin:0 0px 30px 0px;text-align:center}
.photo_list li a{font-size:13px;color:#777;display:block}
.photo_list li span{display:block;width:99%;border:solid 1px #e6e6e6;margin:0 auto 10px auto}
.photo_list li span img{width:100%}
.photo_list li strong{display:block;color:#000;font-size:16px;line-height:1.5em}
.photo_list .adm_check{margin:5px 3px 0 0}

/* News */
.news_list{width:100%;border-top:2px solid #2047a2}
.news_list li{border-bottom:1px solid #e5e5e5;line-height:1.25em}
.news_list li a{display:block;padding:25px 0}
.news_list li strong{font-weight:600;color:#000;font-size:20px;line-height:1.5em}
.news_list li strong img{margin:7px 7px 0 5px}
.news_list li a>span{display:block;margin:5px 0 20px 0}
.news_list li a:hover strong, .news_list li a:focus strong{text-decoration:underline}
.news_list li em{font-style:normal}
.news_list li em span{margin:0 15px;font-size:5px;color:#ddd}
.news_list strong em{color:#f26522}
.news_list .img{display:block;width:100%;margin:0 0 10px 0}



/* 캘린더1 WIDE (with_대관대여) */
.res_calender{margin:0 0 30px 0}
.res_calender .calender p{text-align:center;font-size:20px;color:#333;margin:0 0 10px 0}
.res_calender .calender p *{vertical-align:middle}
.res_calender .calender p strong{color:#223e99}
.res_calender .calender p a{display:inline-block;margin:0 20px;background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/common_btn.png") no-repeat;width:29px;height:0;padding:29px 0 0 0;overflow:hidden}
.res_calender .calender p a.prev{background-position:-87px -108px}
.res_calender .calender p a.next{background-position:-116px -108px}
.res_calender table{width:100%;margin:0 0 20px 0}
.res_calender th{border-top:1px solid #223e99;background:#f4f6fb;color:#223e99;padding:15px 0}
.res_calender td{padding:15px 0;border:none;display:block;border-bottom:1px solid #f3f3f3;width:100%;text-align:left;text-align:center;}
.res_calender td>span{color:#333; vertical-align:baseline }
.res_calender td ul{padding:15px 0 0 0}
.res_calender td ul>li{display:inline-block;width:15%;}
.res_calender td ul>li>a{width:100%;padding:10px 0;text-align:center;display:block;color:#fff;margin:3px 0}
.res_calender td ul>li>a.c_A{background:#FF8000}
.res_calender td ul>li>a.c_B{background:#0099FF}
.res_calender td ul>li>a.c_C{background:#00AA2F}
.res_calender td ul>li>a.c_D{background:#9644ff}
.res_calender td ul>li>a.c_E{background:#213f99}
.res_calender td ul>li>a.c_F{background:#e84f5c}
.res_calender td ul>li>a.c_G{background:#4f5ae8}
.res_calender td ul>li>a.c_H{background:#00a8aa}
.res_calender td ul>li>a.c_I {background:#bf2c1b;}
.res_calender td ul>li>a.c_J {background:#9aae0f;}
.res_calender td ul>li>a.c_K {background:#2f64cd;}
.res_calender td ul>li>a.c_L {background:#d19f06;}
.res_calender td ul>li>a.c_M {background:#D499B9;}
.res_calender td ul>li>a.c_N {background:#feee7d; color:#333;}
.res_calender td ul>li>a.c_Z{background:#333}
.res_calender td ul>li>a.c_NONE{background:#D5D5D5}
.res_calender td.tb_show,.res_calender th.tb_show{display:none;}
.res_calender td strong{font-size:14px; vertical-align:baseline}
.res_calender td.sat{color:#29aece}
.res_calender td.sun{color:#e4580b}
.calender_cut{text-align:center;margin:20px 0 10px 0}
.calender_cut>ul>li{display:inline-block;margin:0 0 5px 5px}
.calender_cut>ul>li>strong{display:inline-block;padding:5px 8px;width:8px;height:12px;border-radius:15px;color:#fff;font-size:13px;}
.calender_cut>ul>li>span{font-size:14px;line-height:1.8em;padding:0 0 0 5px}
.calender_cut .cut_A strong{background:#FF8000}
.calender_cut .cut_B strong{background:#0099FF}
.calender_cut .cut_C strong{background:#00AA2F}
.calender_cut .cut_D strong{background:#9644ff;}
.calender_cut .cut_E strong{background:#213f99;}
.calender_cut .cut_F strong{background:#e84f5c;}
.calender_cut .cut_G strong{background:#4f5ae8;}
.calender_cut .cut_H strong{background:#00a8aa;}
.calender_cut .cut_I strong{background:#bf2c1b;}
.calender_cut .cut_J strong{background:#9aae0f;}
.calender_cut .cut_K strong{background:#2f64cd;}
.calender_cut .cut_L strong{background:#d19f06;}
.calender_cut .cut_M strong{background:#D499B9;}
.calender_cut .cut_N strong{background:#feee7d; color:#333;}
.calender_cut .cut_Z strong{background:#333}
@media all and (min-width:768px) {
.res_calender{overflow:hidden}
.res_calender th, .res_calender td{border:1px solid #dedede;width:14%;text-align:center;display:table-cell}
.res_calender td.tb_show,.res_calender th.tb_show{display:table-cell;}
.res_calender td{text-align:inherit;padding:10px 5px;height:60px}
.res_calender td strong{text-align:left}
.res_calender td span{display:none;}
.res_calender td ul>li>a{}
.res_calender .calender{float:left;width:100%;margin:0 5% 0 0}
.res_calender .calender p{font-size:30px}

}

@media all and (min-width:1023px) {
.res_calender td ul>li{width:20%}
.res_calender td ul>li>a{border-radius:15px;width:20px;height:18px;font-size:12px;padding:6px 3px 0 2px}

}

/* Table_list */
.bbs_table{width:100%;border-top:2px solid #2047a2}
.bbs_table table{width:100%;min-width:800px;border-top:1px solid #39406a}
.bbs_table th, .bbs_table td{border-bottom:1px solid #e4e8e9;padding:12px 10px;vertical-align:middle}
.bbs_table th{background:#f8f8f8;border-top:none;color:#39406a}
.bbs_table td{text-align:center}
.bbs_table td.tit{text-align:left}
.bbs_table td.tit a{color:#000}
.bbs_table td.tit a img{vertical-align:middle}
.bbs_table .wait{display:inline-block;padding:6px 10px;font-size:12px;border-radius:3px;color:#fff;font-weight:bold;background:#f8941d;}
.bbs_table .ing{display:inline-block;padding:6px 10px;font-size:12px;border-radius:3px;color:#fff;font-weight:bold;background:#39406a}
.bbs_table .end{display:inline-block;padding:6px 10px;font-size:12px;border-radius:3px;color:#fff;font-weight:bold;background:#877c71}
.bbs_table .wait a, .bbs_table .ing a, .bbs_table .end a{color:#fff}
.bbs_table td.link a{color:#2047a2;}
.bbs_table td.link a:hover{text-decoration:underline;}

.bbs_table2{width:100%;margin:10px 0;border-top:1px solid #223e99;}
.bbs_table2 th, .bbs_table2 td{text-align:center;padding:10px;border:1px solid #cdcdcd;border-top:none;vertical-align:middle;font-size:15px;line-height:1.5em;}
.bbs_table2 thead th{background:#f4f6fb;color:#223e99}
.bbs_table2 tbody th{background:#f4f6fb;color:#0054a6}
.bbs_table2 tbody td{color:#000}
.bbs_table2 tbody td li{padding:0 0 0 12px;margin:0 0 5px 0;background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/li01.png") no-repeat 0 7px;text-align:left}
.bbs_table2 tbody td li ul{margin:7px 0}
.bbs_table2 tbody td li li{padding:0 0 0 10px;background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/li02.png") no-repeat 0 7px}
.bbs_table2 tbody td li li li{padding:0 0 0 12px;background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/li03.png") no-repeat 0 7px}
.bbs_table2 tbody td table{border-top:1px solid #223e99}
.bbs_table2 tbody a{color:#213f99;text-decoration:underline;}
.bbs_table2 tbody td label{margin:0 15px 0 0}
.bbs_table2 .point_bg{background:#f8f7f0}
.bbs_table2 input{vertical-align:middle;}

/* QnA */
.faq_list{border-bottom:1px solid #e5e5e5;border-top:none}
.faq_list li{}
.faq_list li>a{display:block;border-top:1px solid #e5e5e5;padding:17px 20px;font-size:18px;color:#39406a;background:url("https://www.gochang.go.kr/images/20_reserve/bbs/faq_open.gif") no-repeat right center}
.faq_list li>a img{margin:0 10px 0 0;vertical-align:middle}
.faq_list li>a em{font-style:normal;font-size:14px;font-weight:normal;color:#fff;background:#877c71;padding:3px 7px;margin:0 7px 0 0;vertical-align:middle}
.faq_list li>div{display:none;padding:20px 20px 20px 65px;background:#f8f8f8;border-top:1px dashed #e5e5e5;position:relative;min-height:25px}
.faq_list li>div .answer{position:absolute;top:15px;left:20px}
.faq_list li>div .adm_btn{margin:20px 0 0 0;text-align:right}
.faq_list li>div .adm_btn a{margin:0 10px 0 0}
.faq_list li.on>a{font-weight:bold;background:url("https://www.gochang.go.kr/images/20_reserve/bbs/faq_close.gif") no-repeat right center}
.faq_list li.on>div{display:block}

/* enquete */
.enquete_list{width:100%;border-top:2px solid #2047a2}
.enquete_list li{border-bottom:1px solid #e5e5e5;line-height:1.25em;padding:25px 0}
.enquete_list li *{vertical-align:middle}
.enquete_list li strong{font-weight:600;color:#000;font-size:20px;line-height:1.5em}
.enquete_list li>span{display:inline-block;padding:3px 10px;margin:0 0 0 10px;border-radius:3px;border:1px solid #444;color:#444;font-size:13px;font-weight:600}
.enquete_list li em{font-style:normal;font-size:16px;display:block;margin:10px 0}
.enquete_list li p{margin:10px 0 0 0}
.enquete_list li p a{display:inline-block;padding:10px 20px;margin:0 10px 0 0;color:#fff;border-radius:3px}
.enquete_list li p a.join{background:#e4780b}
.enquete_list li p a.join:hover{background:#cf5d00}
.enquete_list li p a.result{background:#444}
.enquete_list li p a.result:hover{background:#15296a}
.enquete_list li p span.end{display:inline-block;padding:10px 20px;margin:0 10px 0 0;color:#fff;border-radius:3px;background:#a1a1a1}
.enquete_list li p span.end:hover{background:#707070}

.enquete_view li *{vertical-align:middle}
.enquete_view .enquete_tit{border-top:2px solid #2047a2;border-bottom:1px solid #e5e5e5;margin:0 0 40px 0}
.enquete_view .enquete_tit h4{color:#000;margin:20px 10px 10px 10px}
.enquete_view .enquete_tit ul{margin:0 10px}
.enquete_view .enquete_tit li{margin:0 0 3px 0;font-size:14px}
.enquete_view .enquete_tit div{border-top:1px dotted #dedede;margin:20px 0 0 0;padding:10px;background:#fff;font-size:14px;line-height:1.5em}
.enquete_view .qbox>div{margin:0 0 40px 0}
.enquete_view .qbox li{font-size:14px;line-height:1.5em;padding:0 0 0 12px;margin:0 0 5px 0;background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/li01.png") no-repeat 0 7px}
.enquete_view .qbox li ul{margin:7px 0}
.enquete_view .qbox li li{padding:0 0 0 10px;background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/li02.png") no-repeat 0 7px}
.enquete_view h5{background:#f4f6fb;padding:15px;border:1px solid #d0d7e7;font-size:16px;line-height:1.5em}
.enquete_view .qcoment{font-size:14px;line-height:1.5em;margin:0 0 10px 0}
.enquete_view .in_txt{width:97%;height:18px;padding:7px 0;border:1px solid #e5e5e5;vertical-align:middle}
.enquete_view .in_txta{width:97%;height:50px;padding:7px 0;border:1px solid #e5e5e5;vertical-align:middle}
.enquete_view .enquete_btn{text-align:center}
.enquete_view .enquete_btn input, .enquete_view .enquete_btn a{background:#444;color:#fff;font-size:16px;text-align:center;width:150px;padding:15px 0;border-radius:3px}
.enquete_view .enquete_btn input{cursor:pointer}
.enquete_view .enquete_btn a{display:inline-block}
.enquete_view .enquete_btn input:hover, .enquete_view .enquete_btn a:hover{background:#15296a}

/*View*/
.bbs_view{border-bottom:1px solid #e5e5e5;border-top:2px solid #2047a2}
.bbs_view .bbs_vtop{padding:20px 0 0 0}
.bbs_view h4{color:#000;padding:0;margin:0 10px 10px 10px;background:none}
.bbs_view .col{margin:0 10px}
.bbs_view .col li{margin:0 0 3px 0;font-size:14px}
.bbs_view .bbs_filedown{border-top:1px dotted #dedede;border-bottom:1px dotted #dedede;margin:20px 0 0 0;padding:10px;background:#fff}
.bbs_view .bbs_filedown a{background:url("https://www.gochang.go.kr/images/20_reserve/bbs/ico_file.gif") no-repeat 0 2px;padding:0 0 0 15px;font-size:14px}
.bbs_view .bbs_filedown a:hover{text-decoration:underline;color:#444547}
.bbs_con{padding:20px 10px}
.bbs_img{text-align:center}
.bbs_img figcaption{text-align:center;color:#877c71;margin:10px 0 0 0;font-size:13px}

.bbs_reply{border-top:2px solid #2047a2;border-bottom:1px solid #e5e5e5;background:#f8f8f8}
.bbs_reply .bbs_vtop{border-bottom:1px solid #e5e5e5;padding:20px 0 0 0}
.bbs_reply h4{color:#000;padding:0;margin:0 10px 10px 10px;background:none}
.bbs_reply h4 span{color:#e66d02;background:url("https://www.gochang.go.kr/images/20_reserve/bbs/ico_reply.png") no-repeat 0 3px;padding:0 0 0 30px;margin:0 15px 0 0}
.bbs_reply .col{margin:0 10px}
.bbs_reply .col li{margin:0 0 3px 0;font-size:14px}
.bbs_reply .bbs_filedown{border-top:1px dotted #dedede;margin:20px 0 0 0;padding:10px}
.bbs_reply .bbs_filedown a{background:url("https://www.gochang.go.kr/images/20_reserve/bbs/ico_file.gif") no-repeat 0 2px;padding:0 0 0 15px;font-size:14px}
.bbs_reply .bbs_filedown a:hover{text-decoration:underline;color:#444547}

.photo_view{border-bottom:1px solid #e5e5e5;border-top:2px solid #2047a2}
.photo_view .bbs_vtop{border-bottom:1px solid #e5e5e5;padding:20px 0 10px 0}
.photo_view h4{color:#000;margin:0 10px 10px 10px}
.photo_view .col{margin:0 10px 10px 10px}
.photo_view .col li{margin:0 0 3px 0;font-size:14px}
.photo_view .bbs_filedown{border-top:1px dotted #dedede;margin:20px 0 0 0;padding:10px;background:#fff}
.photo_view .bbs_filedown a{background:url("https://www.gochang.go.kr/images/20_reserve/bbs/ico_file.gif") no-repeat 0 2px;padding:0 0 0 15px;font-size:14px}
.photo_view .bbs_filedown a:hover{text-decoration:underline;color:#444547}
.photo_view .img_view{margin:20px 0 0 0}
.photo_view .img_view .img_big img{width:100%}
.photo_view .img_view .img_list{overflow:hidden;height:76px;position:relative;background:#f8f8f8}
.photo_view .img_view .img_list button{width:30px;height:0;padding:50px 0 0 0;overflow:hidden;position:absolute;top:13px;border:1px solid #ddd}
.photo_view .img_view .img_list .prev{background:url("https://www.gochang.go.kr/images/20_reserve/bbs/photo_prev.gif") no-repeat center center #fff;left:10px}
.photo_view .img_view .img_list .next{background:url("https://www.gochang.go.kr/images/20_reserve/bbs/photo_next.gif") no-repeat center center #fff;right:10px}
.photo_view .img_view .img_list ul{overflow:hidden;width:75%;margin:0 auto}
.photo_view .img_view .img_list li{float:left;width:50%;text-align:center;margin:10px 0}
.photo_view .img_view .img_list li img{border:3px solid #f8f8f8}
.photo_view .img_view .img_list li.on img{border:3px solid #877c71}
.photo_view .img_view .img_list img{height:50px}
.photo_view .bbs_con{padding:20px 10px}

/*Write*/
.bbs_write{width:100%;border-top:1px solid #2047a2}
.bbs_write th, .bbs_write td{vertical-align:middle;border-bottom:1px solid #cdcdcd;padding:15px 5px}
.bbs_write th *, .bbs_write td *{vertical-align:middle;}
.bbs_write th{color:#444;background:#f8f8f8}
.bbs_write td{}
.bbs_write td label{margin:0 15px 0 0}
.w_star{color:#ed1c24}

.input_text{border:1px solid #e1e1e3;padding:5px 1px;height:20px;width:100%}
.input_sel{border:1px solid #e1e1e3;padding:5px 1px;margin:0;height:32px;width:100%}

.hide_m{display:none}
.hide_t{display:none}

/* 박스 */
.res_box{background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/box_bg.gif");padding:8px;margin:20px 0 30px 0;position:relative}
.res_box>div{background:#fff;padding:20px}
.res_box li{font-size:14px;}
.res_box li ul{margin:10px 0 0 0}
.res_box li li{padding:0 0 0 10px;background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/li02.png") no-repeat 0 7px}
.res_box li li li{padding:0 0 0 12px;background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/li03.png") no-repeat 0 7px}
.res_box dt{color:#e4780b;font-size:24px;margin:0 0 10px 0;font-weight:600}
.res_box dd{font-size:14px;line-height:1.5em;padding:0 0 0 12px;margin:0 0 5px 0;background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/li01.png") no-repeat 0 7px}
.res_box dd li ul{margin:10px 0 0 0}
.res_box dd li{padding:0 0 0 10px;background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/li02.png") no-repeat 0 7px}
.res_box dd li li{padding:0 0 0 12px;background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/li03.png") no-repeat 0 7px}
.res_box p{line-height:1.5em}
.res_box .img span{display:block;text-align:center;margin:0 0 15px 0}
.privacy .pri_btn{text-align:center;padding:25px 0 0 0}
.privacy .pri_btn label{line-height:1em;padding:0 10px 0 5px}
.privacy .pri_btn label span{font-size:12px;color:#999}
.privacy .inner_box{height:200px;overflow-y:scroll;padding:10px;font-size:14px;border:1px solid #cdcdcd}
@media all and (min-width:768px) {
.res_box>div{padding:30px}
.res_box .img{overflow:hidden}
.res_box .img span{text-align:left;margin:0 3% 0 0;float:left;width:15%}
.res_box .img span img{width:100%}
.res_box .img dl, .res_box .img ul, .res_box .img p{float:left;width:82%}
}


/* Tablet */
@media all and (min-width:768px){
.bbs_search .form_sel{width:70px}
.bbs_search .form_txt{width:300px}
.bbs_search .form_sm{width:70px}

.bbs_search2{overflow:hidden;padding:25px 20px}
.bbs_search2 .left{float:left;margin:0}
.bbs_search2 .right{float:right;text-align:right}
.bbs_search2 .form_sel{width:70px}
.bbs_search2 .form_txt{width:200px}
.bbs_search2 .form_sm{width:70px}

.adm_list li a{width:95%;margin:0 0 0 5%}
.adm_list .adm_check{top:60px}

.photo_list li{width:50%}
.photo_list li span{width:80%}

.news_list li a{overflow:hidden}
.news_list .img{float:left;margin:0 20px 0 0;width:auto}

.bbs_calender div{overflow:hidden}
.bbs_calender p{float:left;width:40%}
.bbs_calender dl{float:right}
.bbs_calender dt.type3{clear:none}
.bbs_calender dd{width:auto}
.bbs_calender td span{width:auto;height:auto}

.enquete_list li{padding:30px 250px 30px 0;position:relative}
.enquete_list li em{margin:10px 0 0 0}
.enquete_list li p{position:absolute;top:40px;right:0;margin:0}
.enquete_list li p a{margin:0 0 0 10px}

.enquete_view .enquete_tit li{display:inline;margin:0 20px 0 0}


.bbs_view .col li{display:inline;margin:0 15px 0 0}
.bbs_reply .col li{display:inline;margin:0 15px 0 0}
.bbs_write th, .bbs_write td{padding:15px 10px}
.photo_view .col li{display:inline;margin:0 15px 0 0}
.photo_view .img_view .img_list{height:126px}
.photo_view .img_view .img_list button{width:50px;padding:100px 0 0 0}
.photo_view .img_view .img_list .prev{left:15px}
.photo_view .img_view .img_list .next{right:15px}
.photo_view .img_view .img_list ul{width:80%}
.photo_view .img_view .img_list li{width:33.333%}
.photo_view .img_view .img_list img{height:100px}

.input_wf{width:100%}
.input_w170{width:170px}
.input_w60{width:60px}

.bbs_btnr{text-align:right}

.hide_m{display:block;display:table-cell}
.hide_t{display:none}
}


/* Desktop */
@media all and (min-width:1023px){

.photo_list li{width:25%}
.photo_list li span{width:90%}

.photo_view .img_view .img_list li{width:25%}

.bbs_calender p{width:30%}

.hide_t{display:block;display:table-cell}
}



/* 상단검색 */
.search_res{background:#f3f3f3;padding:10px;text-align:center;margin:20px 0;position:relative}
.search_res>label{color:#213f99;font-weight:600;}
.search_res .btn_condition li{display:inline-block;margin:10px 2px;width:31%;}
.search_res .btn_condition li button{color:#fff;background:#666;width:100%;padding:5px;font-size:15px;}
.search_res .btn_condition li.on>button,.search_res .btn_condition li button:hover{background:#213f99}
.search_res select{padding:10px 25px 10px 10px;background:#fff;font-size:13px;width:40%;border:1px solid #666;color:#213f99;font-weight:600}
.search_res .tit_input{padding:10px;border:1px solid #666;width:50%}
.search_res .submit{padding:11px;background:#333;color:#fff;width:15%;cursor:pointer}
.search_result{text-align:center;margin:10px 0 }
.search_result li{display:inline-block;font-size:13px;background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/menu_dot.png") no-repeat 0 center;padding:0 0 0 20px}
.search_result li:first-child{background:none;padding:0;}
.search_result li:after{content:"";padding:0 4px 0 4px}
.search_result li.last:after{content:"";display:none;}
.search_result li>span{color:#00aa51}
@media all and (min-width:1023px){
.search_res{padding:15px 0;}
.search_res>label{position:absolute;top:23px;left:60px;font-size:16px;}
.search_res .btn_condition{display:inline-block;margin:0 10px;}
.search_res .btn_condition li{margin:0 1px;width:80px;}
.search_res .btn_condition li button{padding:8px;font-size:15px;}
.search_res select{padding:8px 25px 8px 10px;font-size:16px;width:20%;}
.search_res .tit_input{padding:10px 0 11px 10px;width:40%}
.search_res .submit{padding:10px 0 10px 0;width:10%;font-size:15px;}
.search_result{margin:30px 0 35px 0;}
.search_result li{font-size:16px;font-weight:600}
}


/* 목록게시판01 */
.bbs_list01{overflow:hidden}
.bbs_list01>ul>li{margin: 0 0 10px 0;}
.bbs_list01>ul>li:hover{background:#f5f5f5}
.bbs_list01>ul>li>dl{border:1px solid #f3f3f3;border-top:2px solid #ccc;padding:10px}
.bbs_list01>ul>li>dl>dt{color:#000;font-weight:600;font-size:16px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding:0 0 10px 0}
.bbs_list01>ul>li>dl>dd{font-size:13px;line-height:1.5em;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.bbs_list01>ul>li>dl>dd>strong{color:#00aa51;display:block}
.bbs_list01>ul>li>p.rec{padding:10px 0;width:100%;text-align:center;color:#fff;}
.bbs_list01>ul>li>p.rec01{background:#41c1c2}
.bbs_list01>ul>li>p.rec02{background:#f26522}
.bbs_list01>ul>li>p.rec03{background:#bf141d}
.bbs_list01>ul>li>p.rec04{background:#666666}
.bbs_list01>ul>li>a.possible{display:block;padding:15px 0;text-align:center;color:#fff;}
.bbs_list01>ul>li>a.possible01{background:#138f0a}
.bbs_list01>ul>li>a.possible02{background:#333}


@media all and (min-width:768px){
.bbs_list01>ul>li{width:49%;float:left;margin:0 2% 2% 0}
.bbs_list01>ul>li:nth-child(even){margin:0 0 2% 0;}
.bbs_list01>ul>li>p.rec{float:left;width:40%;padding:15px 0;}
.bbs_list01>ul>li>a.possible{float:left;width:60%;}
}

@media all and (min-width:1023px){
.bbs_list01>ul>li{width:100%;margin:0 0 1% 0}

.bbs_list01>ul>li>dl{border-top:1px solid #f3f3f3;padding:22px 10px 21px 20px;width:70%;float:left;}
.bbs_list01>ul>li>dl>dt{font-size:20px;padding:0 0 10px 0}
.bbs_list01>ul>li>dl>dd{font-size:14px;margin:0 10px 0 0;color:#000;float:left;width:48%}
.bbs_list01>ul>li>dl>dd>strong{display:inline;margin-right:5px;}
.bbs_list01>ul>li>p.rec{float:left;width:10%;height:120px;box-sizing:border-box;padding:40px 0 39px 0}
.bbs_list01>ul>li>p.rec>span{display:block;font-weight:normal;font-size:16px}
.bbs_list01>ul>li>a.possible{float:left;width:16%;font-size:18px;font-weight:600;height:120px;padding:45px 0;box-sizing:border-box;}
}


/* 버튼 css */
.res_btn{text-align:center;margin:20px 0}
.res_btn a.gray{display:inline-block;padding:20px 0;width:20%;background:#666;color:#fff;font-size:18px;border-radius:10px;cursor:pointer;margin:0 10px}
.res_btn a.gray:hover{background:#444;}
.res_btn span{display:block;text-align:center;}
.res_btn input[type=submit]{padding:20px 10px;background:#213f99;color:#fff;font-size:18px;border-radius:10px;cursor:pointer}
.res_btn input[type=submit]:hover{background:#1b3582}
.res_btn input[type=button]{padding:20px 10px;background:#213f99;color:#fff;font-size:18px;border-radius:10px;cursor:pointer; }
.res_btn input[type=button]:hover{background:#1b3582}
/*결제하기 추가*/
.res_btn #paycard{padding:20px 0;width:20%;background:#0b89d8;color:#fff;font-size:18px;border-radius:10px;cursor:pointer; display:inline-block; border:1px solid #1087d2; margin-right:5px}
.res_btn #paycard:hover{background:#037bc7}

.res_btn #vbank{padding:20px 0;width:20%;background: #246fdf;color:#fff;font-size:18px;border-radius:10px;cursor:pointer;display:inline-block;border: 1px solid #2e70d4;margin-right:5px;}
.res_btn #vbank:hover{background:#1b5fc5}



.view_table{width:100%;margin:10px 0;border-top:1px solid #223e99;}
.view_table th, .view_table td{text-align:center;padding:10px;border:1px solid #cdcdcd;border-top:none;vertical-align:middle;font-size:15px;line-height:1.5em}
.view_table tbody th,.view_table tbody td{display:block}
.view_table thead th{background:#f4f6fb;color:#223e99}
.view_table tbody th{background:#f4f6fb;color:#0054a6}
.view_table tbody td{color:#000}
.view_table tbody td li{padding:0 0 0 12px;margin:0 0 5px 0;background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/li01.png") no-repeat 0 7px;text-align:left}
.view_table tbody td li ul{margin:7px 0}
.view_table tbody td li li{padding:0 0 0 10px;background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/li02.png") no-repeat 0 7px}
.view_table tbody td li li li{padding:0 0 0 12px;background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/li03.png") no-repeat 0 7px}
.view_table tbody td table{border-top:1px solid #223e99}
.view_table tbody td .sbtn_go, .view_table tbody td .sbtn_new, .view_table tbody td .sbtn_down{white-space:nowrap}
.view_table tbody td.homepage a{padding:0 20px 0 0;background:url("https://www.gochang.go.kr/images/20_reserve/bbs/btn_new_b.png") right center no-repeat}
.view_table tbody td.download a{padding:0 25px 0 5px;background:url("https://www.gochang.go.kr/images/20_reserve/bbs/btn_down_b.png") right center no-repeat}
.view_table tbody a{color:#213f99;text-decoration:underline;}
.view_table tbody td label{margin:0 15px 0 0}
.view_table tbody td img{width:100% !important;height:auto !important;}
.view_table .point_bg{background:#f8f7f0}
.view_table .green{color:#00a950;font-weight:600}
.view_table .form_sm{cursor:pointer;width:30%;height:32px;background:#444;color:#fff;vertical-align:middle}
.view_table input{vertical-align:middle;}

.table_left td{text-align:left}

@media all and (min-width:768px){
.view_table tbody th,.view_table tbody td{display:table-cell}
.view_table .w80{width:80%}
.view_table .form_sm{width:15%;}
}


/* 교육/강좌 View+신청 */
.edu_view01{position:relative}
.edu_view01 h4{margin:20px 0}
.edu_view01 .photo{}
.edu_view01 .photo .img{text-align:center;background:#f3f3f3 url("https://www.gochang.go.kr/images/20_reserve/bbs/no_img.png") center no-repeat;}
.edu_view01 .photo .img img{min-height:250px;max-height:500px;width:100%;}
.edu_view01 .photo  .btn_apply button{background:#213f99;color:#fff;text-align:center;width:100%;padding:20px 0;font-size:18px;}
.edu_view01 .photo  .btn_back a{display:block;padding:10px 0;margin:10px 0 0 0;background:#333;color:#fff;font-size:16px;text-align:center}
.edu_view01 .photo i{font-size:12px;font-style:normal;margin:5px 0 0 0;display:block}

.edu_view01 .input_w60,.edu_view01 .input_w100,.edu_view01 .input_w170{width:auto;}

@media all and (min-width:1023px){
.edu_view01 .photo{width:35%;position:absolute;top:5%;left:3%}
.edu_view01 .photo .img{height:250px;}
.edu_view01 .photo .img img{width:100%;height:100%;}
.edu_view01 .info{width:50%;padding:3% 5% 5% 45%;min-height:250px;}
}

/* 게시판 박스 css */
@media all and (min-width:1023px) {
.mh_400{min-height:400px;}
.mh_200{min-height:200px;}
}



/*숙박 버튼*/
.cal_btn{display:inline-block;padding:6px 10px;font-size:12px;border-radius:3px;color:#fff;font-weight:bold;}
.cal01{background:#0099ff;}
.cal02{background:#FF8000;}
.cal03{background:#666;}
.cal04{background:#ff4b4b;}

.cal01 a, .cal02 a, .cal03 a,  .cal04 a{color:#fff}


/* 휴양림예약 */
.step{text-align:center;margin:40px 0 20px 0}
.step>ul>li{display:inline-block;font-size:14px;padding:15px 20px 0 10px}
.step>ul>li:after{content:"";display:inline-block;width:15px;height:15px;background:url("https://www.gochang.go.kr/images/20_reserve/bbs/step_next.gif") no-repeat right center;background-size:50%;}
.step>ul>li:last-child:after{background:none;}
.step>ul>li.on{background:url("https://www.gochang.go.kr/rfc3/user/domain/www.gochang.go.kr~reserve.80/0/../images/bbs/step_on.gif") no-repeat 40% top ;background-size:30%;color:#00ab33}
.step>ul>li.on>strong>i{color:#00ab33}
.step>ul>li:last-child{background:none;}
.step>ul>li>strong>i{font-style:normal;font-weight:bold;font-size:18px;color:#223e99}
.step>ul>li>span{display:none;}
.res_calender2 .calender p{text-align:center;font-size:20px;color:#333;margin:0 0 10px 0}
.res_calender2 .calender p *{vertical-align:middle}
.res_calender2 .calender p strong{color:#223e99}
.res_calender2 .calender p a{display:inline-block;margin:0 20px;background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/common_btn.png") no-repeat;width:29px;height:0;padding:29px 0 0 0;overflow:hidden}
.res_calender2 .calender p a.prev{background-position:-87px -108px}
.res_calender2 .calender p a.next{background-position:-116px -108px}
.res_calender2 .calender .cal_info li{background:none;line-height:1em;display:inline-block;font-size:13px;}
.res_calender2 .calender .cal_info li span{display:inline-block;width:10px;height:10px;margin:0 5px 0 0;border:1px solid #ccc}
.res_calender2 .calender .cal_info li.cal01 span{background:#0099ff;}
.res_calender2 .calender .cal_info li.cal02 span{background:#FF8000;}
.res_calender2 .calender .cal_info li.cal03 span{background:#666;}
.res_calender2 .calender .cal_info li.cal04 span{background:#ff4b4b;}

.res_calender2 .calender .call{font-size: 20px;word-spacing: -1px;padding: 6px 3px;border: solid 4px #dadada;margin-top: 16px;border-radius: 5px;}

.res_calender2 table{width:100%;margin:0 0 20px 0}
.res_calender2 th, .res_calender2 td{border:1px solid #dedede;text-align:center}
.res_calender2 th{border-top:1px solid #223e99;background:#f4f6fb;color:#223e99;padding:15px 0}
.res_calender2 td{padding:10px;font-size:14px}
.res_calender2 td a{width:100%;display:block}
.res_calender2 td.sat a{color:#29aece}
.res_calender2 td.sun a{color:#e4580b}
.res_calender2 td.condition1{background:#0099FF}
.res_calender2 td.condition1 a{color:#fff;}
.res_calender2 td.condition2{background:#FF8000}
.res_calender2 td.condition2 a{color:#fff;}
.res_calender2 td.condition3{background:#666}
.res_calender2 td.condition3 a{color:#fff;cursor:help}
.res_calender2 td.condition4{background:#ff4b4b;}
.res_calender2 td.condition4 a{color:#fff;cursor:help}
.res_calender2 td.condition5{background: #5731c0;}
.res_calender2 td.condition5 a{color:#fff;cursor:help}
.res_calender2 .tab{text-align:center;overflow:hidden;margin-top:25px}
.res_calender2 .tab li{display:inline-block;width:30%;text-align:center;background:none;}
.res_calender2 .tab li a{display:block;border:1px solid #223e99;background:#fff;color:#223e99;padding:10px 0;margin:0 0 0 1px}
.res_calender2 .tab li.on a{background:#223e99;color:#fff}
.res_calender2 .choice{display:none;}
.res_calender2 .choice.on{display:block;}
.res_calender2 .choice div{/* border-bottom:1px dotted #ccc; */padding: 10px 0;width:100%;overflow:hidden}
.res_calender2 .choice div p{float:left;padding: 5px 0 0 0;}
.res_calender2 .choice .date{font-size:17px;}
.res_calender2 .choice .date span{color:#f26522;font-weight:600;}
.res_calender2 select{padding:8px 5px;float:left;margin:0 5px 0 0}
.res_calender2 .choice div .guest_table a{width:auto;display:inline-block;border-radius:5px;}
.res_calender2 .choice div .guest_table a.room_info{color:#fff;padding:3px 5px;font-size:13px;background:#41c2e1}
.res_calender2 .choice div .guest_table a.room_chc{color:#fff;padding:3px 5px;font-size:13px;background:#333;cursor:help}
.res_calender2 .choice div .guest_table a.room_chc.on{background:#00a950;cursor:pointer}
.res_calender2 .cal_txt2{display:none;}

.res_calender2 h4{margin:0 0 10px 0;}
.pay_info{text-align:center;font-size:20px}
.pay_info span{color:#00a950;font-weight:600}
.pay_info i{font-size:16px;font-style:normal}

@media all and (min-width:499px) {
.res_calender2 .choice div h5{float:left;padding:0 15px 0 20px;}
.res_calender2 .choice div>select{margin:15px 5px 0 0}
}

@media all and (min-width:768px) {
.step>ul>li{font-size:32px;}
.step>ul>li:after{width:30px;height:30px;background-size:50%;}
.step>ul>li>strong>i{font-size:40px;}

.res_calender2{overflow:hidden}
.res_calender2 .calender{float: right;width:40%;/* margin:0 5% 0 0; */}
.res_calender2 .calender p{font-size:30px}
.res_calender2 .info{float:left;width:55%;}
.res_calender2 .info div{
    /* height: 52px; */
}
.res_calender2 .tab{margin:0 0 0 0}
}

@media all and (min-width:1023px) {
.step>ul>li{font-size:38px;padding:25px 80px 10px 60px;position:relative}
.step>ul>li:after{content:"";position:absolute;right:0;top:15px;width:48px;height:48px;background:url("https://www.gochang.go.kr/images/20_reserve/bbs/step_next.gif") no-repeat right center;background-size:80%}
.step>ul>li.on{background:url("https://www.gochang.go.kr/rfc3/user/domain/www.gochang.go.kr~reserve.80/0/../images/bbs/step_on.gif") no-repeat 50% top ;background-size:15%;}
.step>ul>li>strong>i{font-weight:bold;font-size:45px}
.step>ul>li>span{display:block;font-size:14px}

.res_calender2 .calender{/* margin:0 5% 0 0; */}
.res_calender2 .cal_txt{position:absolute;text-align:left;padding:5px 0 5px 50px;background:url("https://www.gochang.go.kr/images/20_reserve/bbs/cal_txt_bg.gif") left center no-repeat;}
.res_calender2 .cal_txt2{display:block;padding:10px 0 10px 50px !important;background:url("https://www.gochang.go.kr/images/20_reserve/bbs/cal_txt_bg2.gif") left center no-repeat;font-size:14px;float:none;width:auto !important;border:none !important;margin-top:10px;}
.res_calender2 .cal_txt2 p{float:none !important;padding:0 !important;border:none;}

}

/*체육시설 목록*/
.bbs_photo{overflow:hidden;}
.bbs_photo li{position:relative;border:1px solid #cdcdcd;margin:0 0 10px 0;box-sizing:border-box;}
.bbs_photo .img{width:80%;padding:10% 10% 0 10%;}
.bbs_photo .img img{width:100%;height:180px;}

.bbs_photo div{padding:10px;}
.bbs_photo div h4{background:none;padding:0;margin:0;text-align:center;font-size:18px}
.bbs_photo .txt span{font-weight:600;color:#213f99; vertical-align:baseline;}
.bbs_photo .txt{padding:0 0 0 12px;margin:5px;background:url("https://www.gochang.go.kr/images/20_reserve/reserve/common/li01.png") no-repeat 0 7px;}
.btn_more{width:100%;background:#213f99;font-size:18px;text-align:center;}
.btn_more a{color:#fff;padding:10px 0;display:inline-block;width:100%;}

@media all and (min-width:768px) {
.bbs_photo li{width:48%;margin:0 2% 2% 0;float:left;}
.bbs_photo .img img{height:250px;}

}

@media all and (min-width:1023px) {
.bbs_photo li{min-height:160px;}
.bbs_photo .img{float:left;width:50%;margin:0;padding:0;}
.bbs_photo .img img{height:165px;}

.bbs_photo div{float:left;width:50%;padding:0;height:150px;}
.bbs_photo div h4{margin:15px 10px 0 10px}

.btn_more{position:absolute;right:0;bottom:0;cursor:pointer;width:50%;}
}

/*문화의전당*/

.photo_list02{border-top:2px solid #2047a2;border-bottom:1px solid #e5e5e5;padding:20px 0 0 0;margin:0 0 30px 0;}
.photo_list02 ul{overflow:hidden}
.photo_list02 li{float:left;width:100%;margin:0 0px 30px 0px;text-align:center;}
.photo_list02 li strong{color:#000;}
.photo_list02 .adm_check{margin:5px 3px 0 0}
.photo_list02 .photo_cover{margin:0 auto;}
.photo_list02 .photo_cover img{width:200px;height:280px;border:1px solid #dadada;}
.photo_list02 .photo_txt{padding:15px 0;line-height:1.6em;}
.photo_list02 .photo_btn a{color:#fff;text-align:center;background:#213f99;padding:10px 25px;display:inline-block;}

@media all and (min-width:768px) {
.photo_list02 li{width:50%}
.photo_list02 li span{width:80%}
}

@media all and (min-width:1023px) {
.photo_list02 li{width:25%}
.photo_list02 li span{width:90%}
}

/*login*/
.s_login{border:1px solid #dadada;text-align:center;margin:0 20px}
.s_login h4{background:#f8f8f8;border-bottom:1px solid #dadada;padding:20px 0;margin:0;}
.s_login p{padding:20px 30px;word-break:keep-all;line-height:1.6em;}
.s_login .s_login_btn input{color:#fff !important;background:#424242;padding:10px 20px;}

@media all and (min-width:1024px){
.s_login{width:45%;float:left;height:280px}
}


/*movie*/
.movie{background:#f8f8f8;border:1px solid #dcdcdc;margin:0 0 30px 0;padding:40px 0 30px 0;position:relative;}
.movie .movie_tab{height:50px;margin:0 auto;width:300px;height:80px}
.movie .movie_tab li{float:left;text-align:center;width:150px;}
.movie .movie_tab li a{border:1px solid #dcdcdc;width:100%;display:inline-block;background:#fff;padding:10px 0;box-sizing:border-box;}
.movie .movie_tab .on a{background:#666;color:#fff}

.movie .movie_list{overflow:hidden;height:340px;margin:0 30px}

.movie .movie_list li p img{width:180px;height:255px;border:1px solid #dcdcdc}
.movie .movie_list li{text-align:center}
.movie .movie_list li li{padding:0 0 30px 0}
.movie .movie_list li li:first-child{padding:10px 0 10px 0}

.movie .movie_list li li{margin:0;}

.movie .movie_list .icon{color:#fff;display:inline-block;border-radius:30px;padding:5px;font-size:12px;text-align:center;margin:0 3px 0 0;}
.movie .movie_list .tit{margin:3px 0 0 0;font-size:18px;color:#000;display:inline-block;}

.movie .movie_list .icon0{background:#007236;}
.movie .movie_list .icon12{background:#0054a6;}
.movie .movie_list .icon15{background:#f26522;}
.movie .movie_list .icon18{background:#cc0909;}

.movie .movie_btn .movie_prev{position:absolute;top:250px;left:10px;font-size:0;background:url("https://www.gochang.go.kr/images/20_reserve/bbs/movie_prev.png") no-repeat;width:12px;height:23px;}
.movie .movie_btn .movie_next{position:absolute;top:250px;right:10px;font-size:0;background:url("https://www.gochang.go.kr/images/20_reserve/bbs/movie_next.png") no-repeat;width:12px;height:23px;}

@media all and (min-width:768px){
.movie .movie_list li{width:33%;float:left;}
.movie .movie_list li li{float:none;width:100%;}
}

@media all and (min-width:1024px){
.movie .movie_list li{width:180px;margin:0 14px;float:left;}
}      

/*청소년수련시설 객실사진*/
.res_box div>.teen_img{display:block; margin:10px 0;}
.teen_img img{width:100%}      
@media all and (min-width:1023px){
.res_box div>.teen_img{display:inline; margin:0 3px;}
.teen_img img{width:49%}
.teen_img.w30 img {width: calc(33.3333% - 10px);margin: 10px 0;} 
}   

/*객실사진보기 버튼*/
.room_view{font-size:20px; word-spacing:-1px; padding:6px 52px; border: 4px solid #dadada; margin-top:16px; border-radius:5px; position:relative; overflow:hidden; top:10px}
.room_view:hover{text-decoration:underline;}           

/*고창갯벌캠*/
.res_box .cam_fal .teen_img{text-align:center}
.res_box .cam_fal .teen_img span{font-size: 17px;font-weight: bold;color: #2a2a2a;margin:5px 0;display: block;}
.res_box .cam_fal .teen_img img{width:100%;max-height: 340px;}

@media all and (min-width:768px){
.cam_fal{display: flex;justify-content: space-between;flex-wrap:wrap;}
.res_box .cam_fal .teen_img {width: 48%;margin: 10px 1%;}
}                           


/* 시티투어버스 퍼지네이션 */
.photo{position:relative;}
.photo .img{display:block;}
.photo .img img{width:100%;height:auto;}
.photo .btn{position:absolute;top:50%;left:0;width:100%;display:flex;justify-content:space-between;transform:translateY(-50%);pointer-events:none;}
.photo .btn button{width:38px;height:38px;border-radius:50%;border:none;background:rgba(0,0,0,0.5);font-size:0;cursor:pointer;position:relative;pointer-events:auto;}
.photo .btn .prev-btn{margin-left:8px;}
.photo .btn .next-btn{margin-right:8px;}
.photo .btn .prev-btn:before{content:"";position:absolute;top:50%;left:50%;width:8px;height:8px;border-left:2px solid #fff;border-bottom:2px solid #fff;transform:translate(-30%,-50%) rotate(45deg);}
.photo .btn .next-btn:before{content:"";position:absolute;top:50%;left:50%;width:8px;height:8px;border-right:2px solid #fff;border-top:2px solid #fff;transform:translate(-70%,-50%) rotate(45deg);}

@media(min-width:768px){
.photo .btn button{width:44px;height:44px;}
.photo .btn .prev-btn{margin-left:15px;}
.photo .btn .next-btn{margin-right:15px;}
}                                                                           

.res_calender2 .machine_info{margin:0 0 25px 0;}
.res_calender2 .machine_img{overflow:hidden;margin:0 0 20px 0;border:1px solid #ddd;background:#f7f7f7;text-align:center;}
.res_calender2 .machine_img img{display:block;width:100%;height:220px;object-fit:contain;}
.res_calender2 .machine_txt ul{margin:0;padding:0;}
.res_calender2 .machine_txt li{position:relative;margin:0 0 8px 0;padding:0 0 0 10px;background:none;color:#555;font-size:14px;line-height:1.5em;}
.res_calender2 .machine_txt li:before{content:"";position:absolute;top:8px;left:0;width:4px;height:4px;border-radius:50%;background:#28a291;}
.res_calender2 .machine_txt li strong{display:inline-block;margin:0 8px 0 0;color:#238b7d;font-weight:600;}
.res_calender2 .machine_txt li strong:after{content:":";margin-left:3px;}
.res_calender2 .machine_txt li span{color:#555;}
.res_calender2 .calender .cal_info{text-align:right;}
.res_calender2 .calender .cal_info ul{margin:0;padding:0;}
.res_calender2 .calender .cal_info li{margin:0 0 0 8px;}   


.s_con h5{margin:0;}


.res_calender2 .info{display:flex;align-items:center;gap: 16px;width: 55%;box-sizing:border-box;margin-top: 30px;}
.res_calender2 .rental_img{overflow:hidden;width: 55%;height:260px;background:#f5f5f5;}
.res_calender2 .rental_img img{display:block;width:100%;height:100%;object-fit: cover;}
.res_calender2 .rental_txt{width:52%;}
.res_calender2 .rental_txt ul{margin:0;padding:0;list-style:none;}
.res_calender2 .rental_txt li{display:flex;position:relative;margin-bottom:9px;padding-left:12px;color:#333;font-size:15px;line-height:1.5;}
.res_calender2 .rental_txt li:last-child{margin-bottom:0;}
.res_calender2 .rental_txt li::before{position:absolute;top:10px;left:0;width:5px;height:2px;background:#00a79d;content:"";}
.res_calender2 .rental_txt li strong{flex:none;position:relative;width:58px;margin-right:8px;font-weight:500;}
.res_calender2 .rental_txt li strong::after{position:absolute;right:0;content:":";}
.res_calender2 .rental_txt li span{flex:1;}

@media screen and (max-width:1199px){
	.res_calender2 .info{display:block;width:42%;}
	.res_calender2 .rental_img{width:100%;height:230px;margin-bottom:20px;}
	.res_calender2 .rental_txt{width:100%;}
}

@media screen and (max-width:767px){
	.res_calender2 .info{display:block;width:100%;margin-bottom:30px;}
	.res_calender2 .rental_img{width:100%;height:auto;margin-bottom:20px;}
	.res_calender2 .rental_img img{height:auto;object-fit:contain;}
	.res_calender2 .rental_txt{width:100%;}
}    



/*임대신청확인*/
.rental_table td{vertical-align:middle;}
.rental_table .rental_img{display:block;width: 63px;height: 68px;/* margin:0 auto; */overflow:hidden;}
.rental_table .rental_img img{width:100%;height:100%;object-fit:cover;}
.rental_table .rental_name,.rental_table .rental_area,.rental_table .rental_date{display:block;}
.rental_table .rental_date{color:#164bc5;line-height:1.5;}
.rental_table .rental_price{color:#e94949;}
.rental_table .rental_status{color:#008c18;font-weight:600;}
.rental_table .rental_cancel{display:inline-block;padding: 5px 8px;border:1px solid #d9272e;border-radius:4px;background:#fff;color:#d9272e;font-size: 14px;font-weight: 500;line-height:1.2;transition:.3s ease-in-out;}
.rental_table .rental_cancel:hover{background:#d9272e;color:#fff;}

@media screen and (max-width:767px){
	.rental_table{min-width:900px;}
	.rental_table .rental_img{width:44px;height:36px;}
}               